<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Table</title>
</head>

<body>
    <table class="vertical-conteiner">
        <colgroup>
            <col span="1" class="column-one">
            <col span='3' class="another-column">

        </colgroup>
        <thead class="header-table">
            <tr class="title-vertical-table1">
                <th class="first-cell" rowspan="2">
                    <p class="text-first-cell1">Choose your</p>
                    <p class="text-first-cell2">pricing plan</p>
                </th>
                <th class="price-plan1">standard</th>
                <th class="price-plan2">ultimate</th>
                <th class="price-plan3">premium</th>
            </tr>
            <tr class="title-vertical-table2">

                <th class="price">
                    <div class="price-conteiner">
                        <p class="price-big">$17</p>
                        <p class="price-smoll">.99</p>
                        <p class="price-text">Per Month</p>
                    </div>
                </th>
                <th class="price">
                    <div class="price-conteiner">
                        <p class="price-big">$37</p>
                        <p class="price-smoll">.99</p>
                        <p class="price-text">Per Month</p>
                    </div>
                </th>
                <th class="price">
                    <div class="price-conteiner">
                        <p class="price-big">$97</p>
                        <p class="price-smoll">.99</p>
                        <p class="price-text">Per Month</p>
                    </div>
                </th>
            </tr>
        </thead>
        <tbody>
            <tr class="table-content">
                <th class="cell-befor"><img src="./img/1.svg" alt="" class="img-table">Storage </th>
                <th class="text-content">500GB Storage </th>
                <th class="text-content">1000GB Storage </th>
                <th class="text-content">2000GB Storage </th>

            </tr>
            <tr class="table-content">
                <th class="cell-befor"><img src="./img/2.svg" alt="" class="img-table">Bandwidth</th>
                <th colspan="2" class="text-content">limited</th>
                <th class="text-content">unlimited</th>


            </tr>
            <tr class="table-content">
                <th class="cell-befor"><img src="./img/3.svg" alt="" class="img-table">Email</th>
                <th class="text-content">25 emails </th>
                <th class="text-content">45 emails</th>
                <th class="text-content">65 emails</th>

            </tr>
            <tr class="table-content">
                <th class="cell-befor"><img src="./img/4.svg" alt="" class="img-table">support</th>
                <th colspan="3" class="text-content">24/7 support</th>


            </tr>
            <tr class="table-content">
                <th class="cell-befor"><img src="./img/5.svg" alt="" class="img-table">products</th>
                <th class="text-content">20 products </th>
                <th class="text-content">30 products</th>
                <th class="text-content">60 products </th>

            </tr>
            <tr class="table-content">
                <th class="cell-befor"><img src="./img/6.svg" alt="" class="img-table">users</th>
                <th class="text-content">1 user</th>
                <th class="text-content">10 user</th>
                <th class="text-content">15 user</th>

            </tr>



        </tbody>

        <tfoot>
            <tr class="table-footer">
                <th class="footer-table-link1"><a href="#" class="footer-table btn1">contact us </a></th>
                <th class="footer-table-link2"><a href="#" class="footer-table btn2">buy now </a></th>
                <th class="footer-table-link3"><a href="#" class="footer-table btn3">buy now </a></th>
                <th class="footer-table-link2"><a href="#" class="footer-table btn4">buy now </a></th>


            </tr>
        </tfoot>

    </table>




</body>

</html>